<html lang="en">
<head>
    <meta charset="UTF-8">

    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <!-- Custom CSS -->
    <link rel="stylesheet" href="css/bootstrap.css">
    <link href="css/merite.css" rel="stylesheet"> 
    <link href="css/w3.css" rel="stylesheet">
    <link href="font-awesome/css/font-awesome.min.css" rel="stylesheet" type="text/css">
    <link href="https://fonts.googleapis.com/css?family=Lato:300,400,700,300italic,400italic,700italic" rel="stylesheet" type="text/css">
 

    <title>Page participation</title>
</head>
<body>
    <nav class="navbar navbar-inverse  topnav" role="navigation">
        <div class="col-md-12 head-cont" style="">
            <div class="col-md-4 logo-content" style="height:100%"><img src="./img/logo.png" height="70">
            </div>
            <div class="col-md-4 pull-right">
                <div class="cont-res-soc">
                    <a href="facebook.com">
                        <i class="fa fa-facebook fa-fw"></i>
                    </a>&nbsp
                    <a href="#">
                        <i class="fa fa-twitter fa-fw"></i>&nbsp
                    </a>
                    <a href="link.com">
                        <i class="fa fa-linkedin fa-fw"></i>
                    </a>
                </div>
            </div>
        </div>
        <div class="container topnav">
            <!-- Brand and toggle get grouped for better mobile display -->
            <div class="navbar-header">
                <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                    <span class="sr-only">Merite Madagascar</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand topnav" href="#">Merite Madagascar</a>
            </div>
            <!-- Collect the nav links, forms, and other content for toggling -->
            <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                <ul class="nav navbar-nav navbar-right" style="">
                    <li>
                        <a href="#about">Accueil</a>
                    </li>
                    <li class="dropdown">
                        <a class="dropdown-toggle" data-toggle="dropdown" href="#">Qui sommes nous
                        <span class="caret"></span></a>
                        <ul class="dropdown-menu">
                            <li><a href="qui_sommes_nous_ca.html">Le conseil d'administration</a></li>
                            <li><a href="qui_sommes_nous_bureau.html">Le bureau</a></li>
                            <li><a href="qui_sommes_nous_commissions.html">Les commissions</a></li>
                        </ul>
                    </li>
                    <li class="dropdown">
                         <a class="dropdown-toggle" data-toggle="dropdown" href="#">Activité
                        <span class="caret"></span></a>
                        <ul class="dropdown-menu">
                            <li><a href="activite_statut.html">Statut</a></li>
                            <li><a href="activite_defi.html">Les quatres défis</a></li>
                            <li><a href="activite_niveaux.html">Niveaux</a></li>
                            <li><a href="activite_document.html">Document</a></li>
                        </ul>
                    </li>
                    <li class="dropdown">
                         <a class="dropdown-toggle" data-toggle="dropdown" href="#">Partenaires
                        <span class="caret"></span></a>
                        <ul class="dropdown-menu">
                            <li><a href="partenaires_institutions.html">Les institutions</a></li>
                            <li><a href="partenaires_encadreurs.html">Les encadreurs</a></li>
                            <li><a href="partenaires_licences.html">Les licences</a></li>
                        </ul>
                    </li>
                    <li class="dropdown">
                         <a class="dropdown-toggle" data-toggle="dropdown" href="#">Les participants
                        <span class="caret"></span></a>
                        <ul class="dropdown-menu">
                            <li><a href="participants_association.html">Association</a></li>
                            <li><a href="participants_individus.html">Individus</a></li>
                        </ul>
                    </li>   
                    <li>
                        <a href="concatc.html">Contact</a>
                    </li>    

                </ul>
            </div>
            <!-- /.navbar-collapse -->
        </div>
        <!-- /.container -->
    </nav>

    <br><br>
    <div class="container">

        <h2 class="">Association</h2>

        <hr><br>

        <div class="row">
            <img src="img/association1.jpg" alt="membre" class="img-rounded col-lg-3 col-xs-12 col-sm-4">
            <img src="img/association2.jpg" alt="membre" class="img-rounded col-lg-3 col-xs-12 col-sm-4">
            <img src="img/association3.jpg" alt="membre" class="img-rounded col-lg-3 col-xs-12 col-sm-4">
            <img src="img/association4.jpg" alt="membre" class="img-rounded col-lg-3 col-xs-12 col-sm-4">
        </div>

        <hr>
        <center>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Iusto nam consectetur quisquam itaque 
                recusandae, saepe delectus sed deleniti non velit dicta repudiandae numquam accusamus atque, 
                ex unde voluptate dolores consequatur!
            </p>
            <div class="btn btn-info">Voir plus <i class="glyphicon glyphicon-chevron-right"></i></div>
        </center>

        <hr>
        
        <div class="col-lg-12" style="text-align: center">
            <div class="col-lg-4">
                <img src="img/person1.jpg" alt="membre" class="img-rounded">   
                <h3 style="padding: 10px">
                    Rakoto Junior
                </h3>
                <p>
                    Numero récépissé : DGEEE 456 <br>
                    Contact : +261 33 45 125 41 <br>
                    <div class="btn btn-primary">Afficher profil</div>
                </p>
            </div>
            <div class="col-lg-4">
                <img src="img/person2.jpg" alt="membre" class="img-rounded">
                <h3 style="padding: 10px">
                    Randria Bernard
                </h3>
                <p>
                    Numero récépissé : HGSD 456 <br>
                    Contact : +261 33 45 125 41 <br>
                    <div class="btn btn-primary">Afficher profil</div>
                </p>
            </div> 
            <div class="col-lg-4">
                <img src="img/person3.jpg" alt="membre" class="img-rounded">
                <h3 style="padding: 10px">
                    Bema Georges
                </h3>
                <p>
                    Numero récépissé : YGFEU 626 <br>
                    Contact : +261 33 45 125 41 <br>
                    <div class="btn btn-primary">Afficher profil</div>
                </p>
            </div>
        </div>
        
        
        <div class="col-lg-12">
            <hr>
            <div class="col-lg-offset-3 col-lg-6" style="text-align: center">
                <ul class="list-group">
                    <li class="list-group-item">Cras justo odio</li>
                    <li class="list-group-item">Dapibus ac facilisis in</li>
                    <li class="list-group-item">Morbi leo risus</li>
                </ul>
            </div>
        </div>
        <div class="col-lg-12">
            <br><br>
            <h3  style="text-align: center">Voici le résumé descriptif</h3><hr>
            <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Architecto saepe nemo deserunt neque amet ipsum laboriosam expedita ut iste repellendus, numquam incidunt, sint asperiores qui dignissimos a unde voluptas deleniti?</p>
            <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Architecto saepe nemo deserunt neque amet ipsum laboriosam expedita ut iste repellendus, numquam incidunt, sint asperiores qui dignissimos a unde voluptas deleniti?</p>
        </div>
    </div>



    <br>
    <a  name="contact"></a>
    <div class="banner">

        <div class="container">

            <div class="row">
                <div class="col-lg-6">
                    <h2>Connect to Start Bootstrap:</h2>
                </div>
                <div class="col-lg-6">
                    <ul class="list-inline banner-social-buttons">
                        <li>
                            <a href="https://twitter.com/SBootstrap" class="btn btn-default btn-lg"><i class="fa fa-twitter fa-fw"></i> <span class="network-name">Twitter</span></a>
                        </li>
                        <li>
                            <a href="https://github.com/IronSummitMedia/startbootstrap" class="btn btn-default btn-lg"><i class="fa fa-github fa-fw"></i> <span class="network-name">Github</span></a>
                        </li>
                        <li>
                            <a href="#" class="btn btn-default btn-lg"><i class="fa fa-linkedin fa-fw"></i> <span class="network-name">Linkedin</span></a>
                        </li>
                    </ul>
                </div>
            </div>

        </div>
        <!-- /.container -->

    </div>

    <footer>
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <ul class="list-inline">
                        <li>
                            <a href="#">Home</a>
                        </li>
                        <li class="footer-menu-divider">&sdot;</li>
                        <li>
                            <a href="#about">About</a>
                        </li>
                        <li class="footer-menu-divider">&sdot;</li>
                        <li>
                            <a href="#services">Services</a>
                        </li>
                        <li class="footer-menu-divider">&sdot;</li>
                        <li>
                            <a href="#contact">Contact</a>
                        </li>
                    </ul>
                    <p class="copyright text-muted small">Copyright &copy; Your Company 2014. All Rights Reserved</p>
                </div>
            </div>
        </div>
    </footer>

    <script src="js/jquery.js"></script>
    <script src="js/bootstrap.js"></script>

</body>
</html>